@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;900&display=swap');

/**
Copyright 2019
**/

main {
    margin-top: 130px;
    /* padding-bottom: 150px; */
}

html, body, main {
    height: 100%;
}

body {
    padding-bottom: env(safe-area-inset-bottom);
    padding-top: env(safe-area-inset-top);
    color: #a2aabd;
    font-family: 'Poppins', sans-serif;
    min-height: 100%;
    overflow-x: hidden;
	overscroll-behavior: contain;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background-color: #161616;
}

body::before {
    content: '';
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}

a {
    color: inherit;
}

a:hover, a:focus, a:active {
    color: #FFF;
}

a:focus:active, button:focus:active {
    /* color: #FFF !important; */
    /* background-color: #03763F; */
    transform: scale(.95,.95);
    -webkit-transform: scale(.95,.95);
    -moz-transform: scale(.95,.95);
    -ms-transform: scale(.95,.95);
    -o-transform: scale(.95,.95);
}

select:active,
select:focus {
	outline: none;
}

::selection {
	color: #161616;
	background-color: #F1E767;
}

::-moz-selection {
	color: #161616;
	background-color: #F1E767;
}

::-webkit-selection {
	color: #161616;
	background-color: #F1E767;
}

::-webkit-scrollbar {
    display: block;
	width: .3rem;
	background: transparent !important;
}

::-webkit-scrollbar-track {
	/* -webkit-box-shadow: inset 0 0 6px rgba(248, 248, 248, 1);
	border-radius: .6rem;
    display: none; */
    box-shadow: inset 0 0 1px transparent;
    border-radius: 10px;
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
	/* border-radius: .6rem;
	background: #ccc;
	display: none; */
    border-radius: 10px;
    box-shadow: inset 0 0 6px #fccd4d;
    background: #fccd4d;
}

.form-check-input:checked {
    background-color: #FF6500 !important;
    border-color: #FF6500 !important;
    box-shadow: unset !important;
}

.form-check-input.is-valid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label {
    color: #FFF;
}

#qrcode img, #qrcode canvas {
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
}

#qrcode img {
    display: inline-block !important;
    padding: 1rem;
    background-color: #FFF;
}

.modal-promoBox table {
    width: 100% !important;
    height: auto !important;
}

.dropdown-lang .dropdown-toggle::after {
    display: none !important;
}

.navbar-toggler {
    font-size: 2rem;
    padding: 0;
}

.datepickers-container {
    z-index: 1061 !important;
}

.toast-container {
    z-index: 1036;
}

.btn-showpass, .btn-showpass:hover {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    font-size: 2rem;
    height: 100%;
    padding: 0 1rem;
    color: #E8BF6D;
    transition: all .1s ease-in-out;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
}

.btn-showpass:focus:active {
    transform: scale(1.1,1.1);
}

header .offcanvas-body .mainNav {
    height: calc(100vh - 370px);
    overflow-y: auto;
}

/*
Icon Badge
*/

.img-badge {
    width: 20px;
    height: 20px;
    display: inline-block;
}

.img-badge.hot {
    background: url('../../assets/img/hot.svg') no-repeat center center;
    background-size: contain;
}

/*
Animation
*/

.glow {
    -webkit-animation: glowing 1300ms infinite;
    -moz-animation: glowing 1300ms infinite;
    -o-animation: glowing 1300ms infinite;
    animation: glowing 1300ms infinite;
}

@keyframes glowing {
    0% {
        background-color: #F1E767;
        box-shadow: 0 0 3px #F1E767;
    }
    50% {
        background-color: #F1E767;
        box-shadow: 0 0 15px #F1E767;
    }
    100% {
        background-color: #F1E767;
        box-shadow: 0 0 3px #F1E767;
    }
}

/*
Chat-Screen
*/

.chatscreen {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background-color: #161616;
}

.chatscreen::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 1366;
	background: url('../../assets/img/callapp.png') no-repeat right bottom;
	background-size: cover;
}

/*
Languages
*/

#dropdownMenuLang {
    color: #a2aabd;
    padding: .5rem .5rem .5rem 1.5rem;
    text-decoration: none;
    position: relative;
}

#dropdownMenuLang > i {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url('../../assets/img/lang/en.png') no-repeat center center;
    background-size: 100%;
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    z-index: 1;
}

#dropdownMenuLang > i.cn {
    background: url('../../assets/img/lang/cn.png') no-repeat center center;
    background-size: 100%;
}

#dropdownMenuLang > i.my {
    background: url('../../assets/img/lang/my.png') no-repeat center center;
    background-size: 100%;
}

#dropdownMenuLang > i.bgl {
    background: url('../../assets/img/lang/bgl.png') no-repeat center center;
    background-size: 100%;
}

#dropdownMenuLang > i.zh {
    background: url('../../assets/img/lang/zh.png') no-repeat center center;
    background-size: 100%;
}

#offcanvasLang i {
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url('../../assets/img/lang/en.png') no-repeat center center;
    background-size: 100%;
}

#offcanvasLang i.zh {
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url('../../assets/img/lang/zh.png') no-repeat center center;
    background-size: 100%;
}

.menuLang > li > a {
    color: #a2aabd;
    display: block;
    position: relative;
    padding-left: 3rem;
}

.menuLang > li > a::before {
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: 100%;
    content: "";
    position: absolute;
    top: 5.3px;
    left: 1rem;
    z-index: 1;
}

/*Mobile version*/
.btn-lang {
    color: #FFF;
    border-right: 2px solid #3b3b3b;
    background: rgb(33, 33, 33, 0);
    border-radius: 0rem;
}

.btn-lang-active {
    color: #fccd4d;
    border-right: 2px solid #3b3b3b;
    background: rgb(33, 33, 33, 0);
    border-radius: 0rem;
}

.menuLang > i.my {
    width: 40px;
    height: 40px;
    background: url('../../assets/img/lang/my.png') no-repeat center center;
    background-size: 100%;
}

/*.menuLang .cn > i {
    width: 30px;
    height: 30px;
    background: url('../../assets/img/lang/cn.png') no-repeat center center;
    background-size: 100%;
}

.menuLang .en > i {
    width: 30px;
    height: 30px;
    background: url('../../assets/img/lang/en.png') no-repeat center center;
    background-size: 100%;
}

.menuLang .my > i {
    width: 30px;
    height: 30px;
    background: url('../../assets/img/lang/my.png') no-repeat center center;
    background-size: 100%;
}*/

/*Desktop version*/
.menuLang > li > a.en::before {
    background-image: url('../../assets/img/lang/en.png');
}

.menuLang > li > a.cn::before {
    background-image: url('../../assets/img/lang/cn.png');
}

.menuLang > li > a.my::before {
    background-image: url('../../assets/img/lang/my.png');
}


/*
Game
*/

.draggable, .draggable-lobby {
    display: inline-block;
	width: 50px;
	height: 50px;
	z-index: 1361;
	/* touch-action: auto; */
    position: absolute;
}

.grid-item {
    /* max-height: calc(100vh - 300px); */
	/* max-height: -webkit-calc(100vh - 300px); */
	/* max-height: -moz-calc(100vh - 300px); */
	overflow-y: auto;
    overflow-x: hidden;
    padding: 0;
}

.grid-item a.disabled {
    /* opacity: .5; */
    filter: grayscale(100%);
}

.maintenance, .not-allowed {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(100%);
}

.maintenance a, a.not-allowed {
    cursor: not-allowed;
}

.lobby {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* height: 500px; */
    width: 100%;
    height: 100%;
    /* height: 100vh; */
    /* height: calc(100vh - 126px); */
}

.lobby iframe {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100px;
    min-width: 100%;
    /* height: 500px; */
    /* height: 100vh; */
    height: 100%;
    /* height: calc(100vh - 126px); */
    min-height: 100%;
    /* min-height: 100vh; */
    /* min-height: calc(100vh - 126px); */
    /* min-height: -webkit-fill-available; */
    /* max-height: 100%; */
    /* max-height: 100vh; */
    /* max-height: calc(100vh - 63px); */
    transition: height 1000s steps(1);
}

/*
Marquee
*/

.announcementBar {
    font-size: .9rem;
    padding: .5rem 0;
    background-color: #000;
}

.marquee {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 50s linear infinite;
}

.announcementBar .marquee a {
    font-size: .8rem;
    font-weight: 300;
    text-decoration: none;
    display: inline-block;
    color: inherit;
}

.announcementBar .marquee a:hover, .announcementBar .marquee a:focus {
    color: #E8BF6D !important;
}

.announcementBar .marquee:hover {
    animation-play-state: paused
}

@keyframes marquee {
    0% {
      text-indent: 25em
    }
  
    100% {
      text-indent: -50em
    }
}

/*
Fortune Wheel
*/

.btn-float-fw {
    width: 6%;
    /* height: 30vw; */
    height: 100px;
    display: inline-block;
    border-width: 0px;
    position: fixed;
    bottom: 8%;
    right: 2%;
    z-index: 1036;
}

.btn-float-fw .fortuneWheel {
    width: 100%;
    display: block;
    height: 100%;
    background: url('../../assets/img/en/fortune_wheel.gif') no-repeat center center;
    background-size: contain;
    border-width: 0;
}

.btn-float-fw.my .fortuneWheel {
    background: url('../../assets/img/my/fortune_wheel.gif') no-repeat center center;
    background-size: contain;
}

.btn-float-fw.cn .fortuneWheel {
    background: url('../../assets/img/cn/fortune_wheel.gif') no-repeat center center;
    background-size: contain;
}

/* .wrap-fortuneWheel {
    background: url('../../assets/img/bg_stage.png') no-repeat top center;
    background-size: cover;
} */

/* .btn-spin {
    display: none;
} */

.wrap-fortuneWheel  #fortuneWheel {
    /* width: 100%; */
    /* height: auto; */
}

.btn-spin2, .btn-spin2:hover {
    color: #FFF;
    font-size: 2rem;
    padding: .5rem 2rem;
    font-weight: 900;
    background: rgb(252,234,187);
    /* display: inline-block; */
    text-decoration: none;
    background: rgb(248,80,50);
    background: -moz-linear-gradient(-45deg,  rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -webkit-linear-gradient(-45deg,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%);
    background: linear-gradient(135deg,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=1 );
}

.btn-spin {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: -60px 0 0 -60px;

    background: url('../../assets/img/fortunewheel/spin.png') no-repeat center center;
    background-size: 100%;
}

#fortuneWheel {
    max-width: 100%;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: url('../../assets/img/fortunewheel/wheelShell.png') no-repeat top center;
    background-size: 100%;
}

.wrap-fortuneWheel .innerWheel:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../../assets/img/fortunewheel/pointer.png') no-repeat top center;
    background-size: 100%;
    z-index: 1;
}

.wrap-fortuneWheel .innerWheel:after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../../assets/img/fortunewheel/center.png') no-repeat top center;
    background-size: 100%;
    z-index: 1;
}

.fortuneWheel-button {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
}

/*
Angpow
*/

.btn-float-angpow .btn-float-close {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('../../assets/img/btn_close.png') no-repeat center center;
    background-size: 100%;
}

.btn-float-angpow {
    width: 9%;
    height: 130px;
    display: inline-block;
    border-width: 0px;
    position: fixed;
    top: 80%;
    right: 2%;
    z-index: 1036;
}

.btn-float-angpow .angpow {
    width: 100%;
    display: block;
    height: 100%;
    background: url('../../assets/img/boom.gif') no-repeat top left;
    background-size: 100%;
    border-width: 0;
}

.modal-angpow .modal-body {
    min-height: 300px;
    display: block;
    position: relative;
}

.modal-angpow .modal-body.no-lossrebate {
    background: url('../../assets/img/no_lossrebate.png') no-repeat center center;
    background-size: 100%;
}

.modal-angpow .modal-body.claim-lossrebate {
    background: url('../../assets/img/claim_lossrebate.png') no-repeat center center;
    background-size: 100%;
}

.modal-angpow .modal-body.deposit-lossrebate {
    background: url('../../assets/img/deposit_lossrebate.png') no-repeat center center;
    background-size: 100%;
}

.modal-angpow .modal-body .btn-close-angpow {
    width: 50px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    outline: none;
    border-width: 0px;
    background: transparent;
    padding: 0;
}

/*
Promotion
*/

.btn-promoDetail {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.promo-listing ul > li > a, .promo-listing ul > li > a:hover {
    color: inherit !important;
}

.promo-listing .date-range {
    line-height: 6px;
}

.promo-listing ul > li > a {
    background-color: #000;
}

.promoSubject {
    font-size: 1.5rem;
    font-weight: 400;
}

.filter-promo {
    background-color: #000;
}

.filter-promo > a {
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

/*
Jackpot
*/

.wrap-bigJackpot .img-default {
    width: fit-content;
}

.wrap-jackpot, .wrap-bigJackpot {
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1366;
    text-align: center;
    /* background-color: rgba(0,0,0,.8); */
    touch-action: none;
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.67) 33%, rgba(255,255,255,0) 100%);
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.67) 33%,rgba(255,255,255,0) 100%);
    background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.67) 33%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}

.wrap-jackpot.show, .wrap-bigJackpot.show {
    display: block;
}

.wrap-jackpot .jackpotAmount {
    font-size: 3rem;
    font-weight: 600;
    /* position: absolute; */
    /* bottom: 3%; */
    /* left: 0; */
    /* right: 0; */
    z-index: 1;
    background: url('../../assets/img/jackpot/textbox.png') no-repeat center center;
    background-size: contain;
}

.wrap-jackpot figure {
    width: 40%
}

.wrap-bigJackpot .btn-close-bigPrize {
    display: inline-block;
    position: absolute;
    top: 1%;
    right: 1%;
    z-index: 10;
    background: transparent;
    border: 0;
}

/* .wrap-bigJackpot figure {
    width: 95%
} */

.wrap-bigJackpot .jackpotAmount {
    /* color: #FFF000; */
    font-size: 6rem;
    font-weight: 600;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.wrap-bigJackpot .jackpotPass {
    font-size: 3.5rem;
    font-weight: 600;
    color: #FFF;
    width: 400px;
    height: auto;
    padding-right: 3rem;
    position: absolute;
    bottom: 2%;
    right: 0;
    z-index: 1;
    background: url('../../assets/img/jackpot/en/bg_code.png') no-repeat top center;
    background-size: 100%;
}

.wrap-bigJackpot .jackpotPass.my {
    background: url('../../assets/img/jackpot/my/bg_code.png') no-repeat top center;
    background-size: 100%;
}

.wrap-bigJackpot .jackpotPass.cn {
    background: url('../../assets/img/jackpot/cn/bg_code.png') no-repeat top center;
    background-size: 100%;
}

/* .wrap-bigJackpot .instructions {
    position: absolute;
    top: 21%;
    left: 0;
    right: 0;
    z-index: 1;
    font-size: 3rem;
    width: 40%;
    margin: auto;
    font-weight: 600;
    color: #FFF;
    line-height: 55px;
} */

.wrap-bigJackpot .instructions {
    height: 170px;
    padding: 4rem 1rem 1rem 1rem;
    position: absolute;
    bottom: 17%;
    left: 0;
    right: 0;
    z-index: 1;
    font-size: 1.8rem;
    width: 86%;
    margin: auto;
    color: #FFF;
    line-height: 40px;
    background: url('../../assets/img/jackpot/en/bg_instruction.png') no-repeat top center;
    background-size: contain;
}

.wrap-bigJackpot .instructions.my {
    background: url('../../assets/img/jackpot/my/bg_instruction.png') no-repeat top center;
    background-size: contain;
}

.wrap-bigJackpot .instructions.zh {
    font-size: 3rem;
    line-height: 85px;
    background: url('../../assets/img/jackpot/zh/bg_instruction.png') no-repeat top center;
    background-size: contain;
}

.wrap-bigJackpot .btn-service {
    width: 55%;
    position: absolute;
    bottom: 1%;
    left: 0;
    z-index: 1;
}

/*
PG Deposit
*/

.payment-container {
    max-height: calc(100vh - 350px);
	max-height: -webkit-calc(100vh - 350px);
	max-height: -moz-calc(100vh - 350px);
	overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

.depositScreen {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* height: 500px; */
    width: 100%;
    height: 100%;
    /* height: 100vh; */
    /* height: calc(100vh - 126px); */
}

.depositScreen iframe {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100px;
    min-width: 100%;
    /* height: 500px; */
    /* height: 100vh; */
    height: 100%;
    /* height: calc(100vh - 126px); */
    min-height: 100%;
    /* min-height: 100vh; */
    /* min-height: calc(100vh - 126px); */
    /* min-height: -webkit-fill-available; */
    /* max-height: 100%; */
    /* max-height: 100vh; */
    /* max-height: calc(100vh - 63px); */
    transition: height 1000s steps(1);
}

/*
Mobile View
Game Menu
*/

.home-navBox {
    overflow-x: scroll !important;
    -webkit-overflow-scrolling: auto;
}

.game-menu {
    height: 5rem;
    text-shadow: none;
    width: -webkit-calc(20% * 7);
    width: calc(20% * 7);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    white-space: nowrap;
    overflow-y: hidden;
}

.game-menu a {
    text-align: center;
    /* max-width: 64px; */
    padding: 0 .5rem;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 100%;
    transition: all .3s ease-in-out;;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    /* background: rgb(227,61,0);
    background: -moz-linear-gradient(top,  rgba(227,61,0,1) 0%, rgba(254,118,32,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(227,61,0,1) 0%,rgba(254,118,32,1) 100%);
    background: linear-gradient(to bottom,  rgba(227,61,0,1) 0%,rgba(254,118,32,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e33d00', endColorstr='#fe7620',GradientType=0 ); */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#212121+0,474747+49,212121+51,2e2e2e+100 */
    background: #212121;
    background: -moz-linear-gradient(top,  #212121 0%, #474747 49%, #212121 51%, #2e2e2e 100%); 
    background: -webkit-linear-gradient(top,  #212121 0%,#474747 49%,#212121 51%,#2e2e2e 100%); 
    background: linear-gradient(to bottom,  #212121 0%,#474747 49%,#212121 51%,#2e2e2e 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#2e2e2e',GradientType=0 ); 
    /*background-color: #FF6500;*/
}

.game-menu a.active {
    /* background: #4D4D4D !important; */
    /* box-shadow: inset 0 0 2rem 0.1rem rgba(0,0,0,.8); */
    /*background: #FFCC00;*/
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fae992+0,ad7715+27,855b0c+78,d1903f+100 */
    background: #fae992; /* Old browsers */
    background: -moz-linear-gradient(top,  #fae992 0%, #ad7715 27%, #855b0c 78%, #d1903f 100%);
    background: -webkit-linear-gradient(top,  #fae992 0%,#ad7715 27%,#855b0c 78%,#d1903f 100%);
    background: linear-gradient(to bottom,  #fae992 0%,#ad7715 27%,#855b0c 78%,#d1903f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fae992', endColorstr='#d1903f',GradientType=0 );

}

.game-menu a > i {
    display: inline-block;
    max-width: 64px;
    width: 100%;
    height: 100%;
}

.game-menu.en a[data-bs-target="#promotion"] > i {
    background: url('../../assets/img/buttons/en/promos.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.en a[data-bs-target="#hot"] > i {
    background: url('../../assets/img/buttons/en/hot.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.en a[data-bs-target="#slot"] > i {
    background: url('../../assets/img/buttons/en/slot.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.en a[data-bs-target="#casino"] > i {
    background: url('../../assets/img/buttons/en/casino.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.en a[data-bs-target="#sport"] > i {
    background: url('../../assets/img/buttons/en/sport.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.en a[data-bs-target="#esport"] > i {
    background: url('../../assets/img/buttons/en/esport.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.en a[data-bs-target="#lottery"] > i {
    background: url('../../assets/img/buttons/en/lottery.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.en a[data-bs-target="#appgame"] > i {
    background: url('../../assets/img/buttons/en/app.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.my a[data-bs-target="#promotion"] > i {
    background: url('../../assets/img/buttons/my/promos.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.my a[data-bs-target="#hot"] > i {
    background: url('../../assets/img/buttons/my/hot.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.my a[data-bs-target="#slot"] > i {
    background: url('../../assets/img/buttons/my/slot.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.my a[data-bs-target="#casino"] > i {
    background: url('../../assets/img/buttons/my/casino.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.my a[data-bs-target="#sport"] > i {
    background: url('../../assets/img/buttons/my/sport.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.my a[data-bs-target="#esport"] > i {
    background: url('../../assets/img/buttons/my/esport.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.my a[data-bs-target="#lottery"] > i {
    background: url('../../assets/img/buttons/my/lottery.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.my a[data-bs-target="#appgame"] > i {
    background: url('../../assets/img/buttons/my/app.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.cn a[data-bs-target="#promotion"] > i {
    background: url('../../assets/img/buttons/cn/promos.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.cn a[data-bs-target="#hot"] > i {
    background: url('../../assets/img/buttons/cn/hot.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.cn a[data-bs-target="#slot"] > i {
    background: url('../../assets/img/buttons/cn/slot.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.cn a[data-bs-target="#casino"] > i {
    background: url('../../assets/img/buttons/cn/casino.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.cn a[data-bs-target="#sport"] > i {
    background: url('../../assets/img/buttons/cn/sport.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.cn a[data-bs-target="#esport"] > i {
    background: url('../../assets/img/buttons/cn/esport.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.cn a[data-bs-target="#lottery"] > i {
    background: url('../../assets/img/buttons/cn/lottery.png') no-repeat center center transparent;
    background-size: 100%;
}

.game-menu.cn a[data-bs-target="#appgame"] > i {
    background: url('../../assets/img/buttons/cn/app.png') no-repeat center center transparent;
    background-size: 100%;
}

/*
Promotion
*/

.promo-menu {
    text-shadow: none;
    width: -webkit-calc(20% * 5);
    width: calc(20% * 5);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    white-space: nowrap;
    overflow-y: hidden;
}

.promo-menu a {
    text-align: center;
    padding: .5rem 1rem;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 100%;
    transition: all .3s ease-in-out;;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    /*background-color: #E3E3E3;*/
    color: #FFF;
    background: #212121;
    background: -moz-linear-gradient(top,  #212121 0%, #474747 49%, #212121 51%, #2e2e2e 100%); 
    background: -webkit-linear-gradient(top,  #212121 0%,#474747 49%,#212121 51%,#2e2e2e 100%); 
    background: linear-gradient(to bottom,  #212121 0%,#474747 49%,#212121 51%,#2e2e2e 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#2e2e2e',GradientType=0 ); 
}

.promo-menu a.active {
    /* color: #FFF !important;
    background: #FE7620; */
    /*color: #FFF !important;
    border: 1px solid #FE7620 !important;
    background-color: #FE7620 !important;
    background: -moz-linear-gradient(rgba(254,118,32) 0%, rgba(227,61,0) 100%) !important;
    background: -webkit-linear-gradient(rgba(254,118,32) 0%, rgba(227,61,0) 100%) !important;
    background: linear-gradient(rgba(254,118,32) 0%, rgba(227,61,0) 100%) !important;*/
    color: #FFF !important;
    border: 1px solid #ffd900 !important;
    background: #fae992; /* Old browsers */
    background: -moz-linear-gradient(top,  #fae992 0%, #ad7715 27%, #855b0c 78%, #d1903f 100%);
    background: -webkit-linear-gradient(top,  #fae992 0%,#ad7715 27%,#855b0c 78%,#d1903f 100%);
    background: linear-gradient(to bottom,  #fae992 0%,#ad7715 27%,#855b0c 78%,#d1903f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fae992', endColorstr='#d1903f',GradientType=0 );
}